package com.kmall.common.utils.wechat.wxglobal.dto;
/**
 * 微信境外查询汇率返回的字段
 * @author huangyaqin
 * @version 1.0
 * 2018-12-11 10:22
 */
public class WechatGlobalQueryRateResult {
	private String return_code;
	private String return_msg;

	private String appid;
	private String mch_id;
	private String sub_mch_id;
	private String fee_type;//外币币种
	private String rate_time;//汇率时间 yyyyMMdd
	//现汇卖出价(汇率)： 外币兑换RMB的比例乘以10的8次方即为此值，例如美元兑换人民币的比例为6.5，则rate=650000000
	private String rate;
	private String sign;

	public String getReturn_code() {
		return return_code;
	}

	public void setReturn_code(String return_code) {
		this.return_code = return_code;
	}

	public String getReturn_msg() {
		return return_msg;
	}

	public void setReturn_msg(String return_msg) {
		this.return_msg = return_msg;
	}

	public String getAppid() {
		return appid;
	}

	public void setAppid(String appid) {
		this.appid = appid;
	}

	public String getMch_id() {
		return mch_id;
	}

	public void setMch_id(String mch_id) {
		this.mch_id = mch_id;
	}

	public String getSub_mch_id() {
		return sub_mch_id;
	}

	public void setSub_mch_id(String sub_mch_id) {
		this.sub_mch_id = sub_mch_id;
	}

	public String getFee_type() {
		return fee_type;
	}

	public void setFee_type(String fee_type) {
		this.fee_type = fee_type;
	}

	public String getRate_time() {
		return rate_time;
	}

	public void setRate_time(String rate_time) {
		this.rate_time = rate_time;
	}

	public String getRate() {
		return rate;
	}

	public void setRate(String rate) {
		this.rate = rate;
	}

	public String getSign() {
		return sign;
	}

	public void setSign(String sign) {
		this.sign = sign;
	}
}
